/* This is the Sass/Scss file loaded by WordPress in frontend.
 * Tweak it and have fun.
 */
@import url("../../_2020_master/css/style.css");
/*
 *
 * Global Styles
 *
 */
body {
  line-height: 1.6;
}

h2 {
  color: #281e69;
}

a {
  color: #281e69;
}
a:active, a:hover, a:visited {
  color: #008294;
}

blockquote {
  border: 2px solid #008294;
}

/*
 *
 * Navigation Styles
 *
 */
/* Top Bar overrides */
.top-bar li.active {
  background-color: #281e69;
}

/*
 *
 * Masthead Styles
 *
 */
.masthead .logo a {
  background-image: url("../img/logo.png");
}

@media only screen and (min-width: 40.063em) {
  .masthead .logo a {
    height: 100px;
    background-size: contain;
  }
  .global-wrap.mobile {
    display: none;
  }
}

@media only screen and (max-width: 40.063em) {
  .masthead .logo a {
    padding-top: 31%;
  }

  .masthead .blog-desc {
    margin-top: 1.5em;
  }

  .masthead .row div:first-of-type {
    display: inline-block;
    width: 70%;
  }
  .masthead .row div:nth-of-type(2) {
    display: none;
  }
  .masthead .row div:last-of-type {
    width: 27%;
  }

  .masthead div h2,
  .masthead div p {
    display: none;
  }

  .global-wrap:not(.mobile) {
    display: none;
  }
}

.blog-desc p {
  color: #008294;
}

.ds-link {
  margin-top: 0.625rem;
  font-size: 0.8125rem;
}
.ds-link span {
  display: inline-block;
  margin-bottom: 0.3125rem;
}

/*
 *
 * Slider Styles
 *
 */
.slider {
  background-color: #cde3e6;
}
.slider img {
  max-height: 200px;
}
.slider .moretag, .slider .home-static .button, .home-static .slider .button {
  display: inline-block;
  width: auto;
}

.cih-slide {
  padding: 0 2.8125rem;
}
.cih-slide > .row {
  padding-top: 0.625rem;
}

.orbit-bullets-container {
  bottom: 0;
  position: absolute;
  text-align: center;
  width: 100%;
  z-index: 10;
}

.orbit-bullets {
  margin-bottom: 0;
  top: 0;
}

.vert-b {
  display: table-cell;
  vertical-align: bottom;
}

/*
 *
 * Page Content Styles
 *
 */
#content > article {
  border: 1px solid #94f2ff;
}

.home-static .button {
  max-width: 25rem;
  width: 100% !important;
}

.post-type-archive-product .post-meta {
  background-color: #281e69;
  color: #ffffff;
  display: inline-block;
  line-height: 1.6;
  margin: 0.3125rem 0;
  padding: 0.625rem 1.25rem;
}

.product {
  background-color: #f2f2f2;
  border-bottom: 1px solid #008294;
  margin-bottom: 0.9375rem;
  padding: 0.625rem;
}
.product:last-child {
  border-bottom: 0;
  margin-bottom: 0;
}
.product figure {
  margin-bottom: 0.625rem;
  text-align: center;
}
.product figure img {
  border: 1px solid #008294;
}
.product .moretag.order, .product .home-static .order.button, .home-static .product .order.button {
  display: inline-block;
}
.product .post-meta {
  font-family: "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  font-weight: 600;
  list-style-type: none;
}

.single-product .product h2 {
  display: inline-block;
  margin-right: 1em;
}
.single-product .product footer {
  margin-top: 0.625rem;
}
.single-product .post-meta {
  color: #281e69;
  font-size: 1.375rem;
  line-height: 1;
  margin: 0.2rem 0 0 0;
  text-transform: uppercase;
}

.back-products {
  margin-top: 0.625rem;
}

/*
 *
 * Child-Page Shortcode Styles
 *
 */
.child_pages .child_page {
  margin-bottom: 1.25rem;
}

.moretag, .home-static .button {
  background-color: #008294;
  color: #ffffff;
  display: block;
  font-family: "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  line-height: 1.6;
  margin: 0.3125rem 0;
  padding: 0.625rem;
  text-align: center;
  text-decoration: none !important;
  width: 12.5rem;
}
.moretag:active, .home-static .button:active, .moretag:hover, .home-static .button:hover {
  color: #ffffff;
  background-color: #00afc7;
}
.moretag:visited, .home-static .button:visited {
  color: #ffffff;
}
.moretag i, .home-static .button i {
  margin-left: 1em;
}

/*
 *
 * Sidebar Styles
 *
 */
#sidebar h2 {
  background-color: #008294;
  color: #ffffff;
  font-size: 1.25rem;
  margin: -0.9375rem -0.9375rem 0.625rem -0.9375rem;
  padding: 0.625rem;
}

.widget_recent_entries ul {
  list-style-type: none;
  margin-left: 0;
}
.widget_recent_entries ul li {
  margin-bottom: 0.3125rem;
}
.widget_recent_entries ul .post-date {
  display: block;
  font-size: 0.8125rem;
}

/*
 *
 * Page Footer Styles
 *
 */
.social-icons i {
  background-color: #008294;
}
